# Uses of Class
org.eclipse.ui.actions.ExportResourcesAction

Packages that use ExportResourcesAction
Package
Description
org.eclipse.ui.views.navigator
Provides the standard Resource Navigator view which presents the tree of resources in the workspace.

## Uses of ExportResourcesAction in org.eclipse.ui.views.navigator

Fields in org.eclipse.ui.views.navigator declared as ExportResourcesAction
Modifier and Type
Field
Description
`protected ExportResourcesAction`
MainActionGroup.`exportAction`
Deprecated, for removal: This API element is subject to removal in a future version.